@font-face {
    font-family: 'hlvI-R';
    src: url('/fonts/hlvI-R.woff2') format('woff2'),
        url('/fonts/hlvI-R.woff') format('woff'),
        url('/fonts/hlvI-R.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Rubik:400,500,700,900');



/* font-family: 'Rubik', sans-serif;  */

html {
    background: #675445 url(/images/main-background-pat4.jpg) top center repeat-x;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    color: #20354c;
    line-height: normal;
}
h2 {
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 40px;
}
h3 {
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #1a1a1a;
    margin-bottom: 0px;
}
h4 {
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
a,
.uk-link {
    color: #a91427;
}
a:hover,
.uk-link:hover {
    color: #F57F20;
}
* + p {
    margin-top: 0px;
}
.tm-header-bg {
    background: transparent;
    box-shadow: none;
}
.tm-header {
    background: transparent;
    padding: 0px;
}
.tm-header-container {
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
}
.tm-container {
    margin: 0px auto;
}
.tm-article p:first-child,
.tm-content {
    margin: 0px!important;
    padding: 0px;
}
.tm-header-container.uk-active .tm-header::before,
.tm-header-container.uk-active .tm-header::after,
.tm-header-container.tm-header-full-width .tm-header:before,
.tm-header-container.tm-header-full-width .tm-header:after {
    background: transparent;
    border: none;
}
.tm-header-container {
    border: 0px; 
}
.tm-header-container{
    background: transparent;
}
#tm-top-b-wrapper {
    background: #c70404;
    background: -moz-linear-gradient(left, #bb0000 0%, #c70404 100%);
    background: -webkit-linear-gradient(left, #bb0000 0%, #c70404 100%);
    background: linear-gradient(to right, #bb0000 0%, #c70404 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb0000', endColorstr='#c70404',GradientType=0 );
}

.tm-header-container.tm-header-full-width.uk-active {
    background: #4b768c;
}
.mod-preview-wrapper {
    background: transparent;
}
.uk-sticky-placeholder {
    background: #4B768C;
}
#logo h1 {
    margin: 0
}
.tm-navbar .uk-navbar-nav > li > a {
    color: #1a1a1a;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0px;
    font-family: 'hlvI-R', sans-serif;
    font-size: 28px;
    text-shadow: 1px 1px 1px rgba(255,255,255,1);
    padding: 0 16px;
}
.tm-navbar .uk-navbar-nav > li > a::after {
    content: none;
}
.tm-navbar .uk-navbar-nav > li:hover > a, .tm-navbar .uk-navbar-nav > li.uk-open > a, .tm-navbar .uk-navbar-nav > li.uk-active > a, .tm-navbar .uk-nav-side > li.uk-active > a {
    color: #000000 !important;
}
.tm-navbar .uk-navbar-nav > li:hover {
    background: transparent;
}
.tm-fullscreen {
    margin-top: 0;
}
.tm-inner-container.uk-container.uk-container-center {
    padding: 0px;
}
.tm-fullscreen + .tm-inner-container {
    margin-top: 0px;
}
#tm-fullscreen {
    background: transparent;
}
.pmc-labels-over form.pmcontact-form .pmc-field-container {
    float: left;
}
#pmcontact109_text-0 {
    margin: 0px;
}
div#pmcontact109_text-0 h3 {
    margin: 10px 0 0;
    color: #1a1a1a;
}
.uk-panel-box {
    padding: 0px;
    background: transparent;
    border-radius: 0px;
    box-shadow: none;
}
.tm-grid-box {
    background: transparent;
    border-radius: 0px;
    box-shadow: none;
}
.pmc-chars-counter {
    display: none;
}
.pmc-form-white.pmc-shadow form.pmcontact-form input.pmc-input {
    height: 58px;
    border-radius: 4px;
    width: 228px;
    border: 1px solid #8c0303;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
form.pmcontact-form input.pmc-input {
    height: 58px;
}
.pmc-form-white.pmc-shadow form.pmcontact-form textarea {
    height: 58px !important;
    border-radius: 4px;
    border: 1px solid #8c0303;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    min-height: 58px;
    width: 230px;
}
.new-width .uk-row-first {
    width: 72.33%;
}
.new-width .uk-width-medium-1-3 {
    width: 27.33%;
    text-align: right
}
.pmc-form-white.pmc-shadow form.pmcontact-form button,
.pmc-form-white.pmc-shadow form.pmcontact-form .btn {
    width: 100px;
    height: 58px;
    background: #0d3562;
    border-radius: 4px;
    color: #ffffff !important;
}
.pmc-form-white.pmc-shadow form.pmcontact-form button:hover,
.pmc-form-white.pmc-shadow form.pmcontact-form .btn:hover{
    background: #1e4f88;
}
.pmc-form-white.pmc-shadow form.pmcontact-form button:active,
.pmc-form-white.pmc-shadow form.pmcontact-form .btn:active{
	background: #0a2b50;
}
.pmc-form-white form.pmcontact-form button,
.pmc-form-white form.pmcontact-form .btn {
    font-size: 16px;
}
form.pmcontact-form .pmc-label,
form.pmcontact-form .pmc-field {
    margin-right: 15px;
}
form.pmcontact-form .pmc-label {
    margin-top: 16px;
    margin-left: 5px;
    font-size: 20px;
    color: #9d9c9c;
}
.call_top {
    display: block;
    text-align: center;
}
#pmcontact91_msg,
.pmc-msg-after {
    display: none;
}
.ot_logo_scroller {
    padding-top: 0px;
}
.uk-panel-box-tertiary h3 {
    color: #2D5772;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
    padding: 10px 10px 10px 20px;
    font-size: 26px;
}
.uk-panel-box-tertiary h3 .uk-button {
    margin-left: 20px;
}
.uk-contrast .uk-button-primary {
    background: #012a74;
}
.uk-contrast .uk-button-primary:hover {
    background: #001f56;
}
.callusB .uk-button-primary {
    clear: both;
    float: right;
    background: #0d3562;
    margin-top: 20px;
}
.callusB .uk-button-primary:hover {
    background: #1e4f88;
}
.callusB .uk-button-primary:active {
    background: #0a2b50;
}
.tm-content-grid,
.tm-noblog .tm-content,
.tm-isblog .tm-article {
    background: transparent;
    box-shadow: none;
    padding: 0px;
}
.uk-article-title {
    color: #000;
    text-align: center;
    font-family: 'hlvI-R', sans-serif;
    font-weight: 900;
    font-size: 60px;
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: normal;
    text-transform: uppercase;
}
.uk-article-title::after,
.tm-block-text::before,
.tm-block-text::after {
    content: none;
}
.uk-article-intro p {
    font-size: 24px;
    color: #000;
    margin-bottom: 0;
    line-height: 1.1em;
}
.uk-article-intro {
    margin-bottom: 20px;
    text-align: center;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
    padding-bottom: 20px;
}
.the-carousel .ot_content {
    margin: 0px !important;
}
.tm-block-image {
    max-width: 800px;
    margin: 0px auto;
    text-align: center;
}
.tm-block-image .tm-block-icon {
    padding: 0;
}
.tm-block-image .tm-block-content {
    max-width: 800px;
    text-align: left;
}
.tm-block-image .tm-block-content h2 {
    font-size: 26px;
    line-height: 30px;
}
.tm-block-image .tm-block-content h2 span {
    display: block;
}
.tm-block-text {
    color: #ffffff;
    border-style: solid solid solid;
    border-width: 2px;
    border-radius: 25px;
    border-color: #ffffff;
    min-width: 46px;
}
.tm-isblog .uk-article,
.tm-noblog .tm-content {
    color: #000;
    font-size: 16px;
}
.tm-block-content h3 {
    color: #ffffff;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.tm-block-content p {
    margin-top: 0px;
}
#tm-bottom-a .uk-width-1-1 {
    background: #1f496f;
}
.tm-header-container .tm-header,
.tm-header-container .tm-call-action,
.bottom-cta {
    max-width: 1500px;
    margin: 0px auto;
}
.bottom-cta {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}
.bottom-cta span.bottom-text {
    color: #ffffff;
    display: inline-block;
    font-size: 65px;
    font-weight: 700;
    margin-left: 30px;
    vertical-align: middle;
    font-family: 'hlvI-R';
    color: #1a1a1a;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
}
.sticky_wdgt .uk-grid > div {
    text-align: center;
}
.sticky_wdgt .uk-grid > div span{
    height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}
#tm-block-footer {
    background: #2E3074;
    padding-bottom: 100px;
    margin-top: 0px;
}
/* Footer Menu */

#tm-footer .tm-footer-left .address-info span {
    width: 100%
}
#tm-footer .tm-footer-left .address-info {
    display: inline-block;
    width: calc(100% - 325px);
}
#tm-footer .uk-panel {
    display: inline-block;
}
#tm-block-footer {
    /* Permalink - use to edit and share this gradient: gradientGenerator:#316282+0,29495d+100 */
    
    background: #316282;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #316282 0%, #29495d 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(top, #316282 0%, #29495d 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to bottom, #316282 0%, #29495d 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#316282', endColorstr='#29495d', GradientType=0);
    /* IE6-9 */
}
#tm-block-footer .uk-panel.uk-panel-box {
    border: 0px;
    background: transparent;
}
#tm-block-footer .uk-panel.uk-panel-box .uk-panel-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    font-weight: normal;
}
#tm-block-footer .uk-nav-side > li > a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 2em;
    padding: 0px;
    border: none;
    color: #dcdcdd;
}
#tm-block-footer .footer_video {
    margin-top: 20px;
    border-radius: 4px;
    border: 1px solid #7f7f7f;
    display: inline-block;
    width: 100%;
}
#tm-block-footer .uk-nav-side {
    margin-left: 0px;
}
#tm-block-footer .uk-nav-side > li > a {
    padding-left: 0;
    padding-right: 0;
}
#tm-block-footer .uk-nav-side > li > a:hover {
    background: transparent;
    color: #FEF02F;
}
/* Footer Menu */

.ls-wrapper > .ls-layer {
	color: #000000;
    text-shadow: 1px 1px 0px #e7d1ba;
    color: #00489c;
    text-shadow: 0px 0px 4px #ffffff;
    display: flex!important;
    align-items: center!important;
    flex-wrap: wrap!important;
    justify-content: center!important;
    align-content: center!important;
    margin-top: unset !important;
}
.ls-wrapper > .ls-layer.mid-tablet{
    display: none !important;
}

.ls-wrapper > .ls-layer.white {
    text-shadow: 1px 1px 1px #000;
    color: #f2f2f2;
    -webkit-text-stroke:unset;
}

/* form */

div#pmcontact91_container .pmc-field-container {
    width: 22%;
}
div#pmcontact91_container .pmc-field-container.pmc-field-buttons {
    width: 12%;
}
div#pmcontact91_container .pmc-field-container textarea {
    width: 95% !important;
}
div#pmcontact91_container .pmc-field-container input.pmc-input {
    width: 95% !important;
}
div#pmcontact91_container .pmc-field-container.pmc-field-buttons .btn {
    width: 100%;
    text-transform: uppercase;
}
/* form end */

.tm-footer {
    padding-bottom: 115px;
}
.uk-dropdown-navbar {
    margin-top: 0px;
}
.uk-dropdown-navbar .uk-nav-navbar ul a,
.uk-dropdown-navbar .uk-nav-navbar > li > a {
    box-shadow: none;
    border: 1px solid transparent;
    font-size: 18px;
    text-shadow: none;
    line-height: 1.4em;
    font-weight: 400;
    font-family: 'Arial';
}
.uk-dropdown-navbar .uk-nav-navbar ul li:first-child a:hover,
.uk-dropdown-navbar .uk-nav-navbar > li:first-child > a:hover,
.uk-dropdown-navbar .uk-nav-navbar > li:first-child > a:focus,
.uk-dropdown-navbar .uk-nav-navbar > li.uk-active:first-child > a,
.uk-dropdown-navbar .uk-nav-navbar ul li.uk-active:first-child > a {
    box-shadow: none;
}
.uk-dropdown-navbar .uk-nav-navbar ul li a:hover,
.uk-dropdown-navbar .uk-nav-navbar > li > a:hover,
.uk-dropdown-navbar .uk-nav-navbar > li > a:focus,
.uk-dropdown-navbar .uk-nav-navbar > li.uk-active > a,
.uk-dropdown-navbar .uk-nav-navbar ul li.uk-active > a {
    background: #c9b093;
    color: #1a1a1a;
    border: 1px solid #b59c80;
    box-shadow: none;
}
.tm-navbar .uk-navbar-nav > li .uk-dropdown-navbar {
    background: rgba(219, 199, 175, 1);
    border: 1px solid #614C37;

}
.uk-dropdown{
	width: 300px;
}
.tm-article img {
    clear: both;
    margin-bottom: 20px;
}
.main-content-wrapper {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#507790+0,8bc0d6+40,8bc0d6+60,507790+100 */    
    background: #507790;
    /* Old browsers */    
    background: -moz-linear-gradient(left, #507790 0%, #8bc0d6 40%, #8bc0d6 60%, #507790 100%);
    /* FF3.6-15 */    
    background: -webkit-linear-gradient(left, #507790 0%, #8bc0d6 40%, #8bc0d6 60%, #507790 100%);
    /* Chrome10-25,Safari5.1-6 */    
    background: linear-gradient(to right, #507790 0%, #8bc0d6 40%, #8bc0d6 60%, #507790 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#507790', endColorstr='#507790', GradientType=1);
    /* IE6-9 */
}
.main-content-wrapper {
    background: #f2f2f2;
}
#tm-top-c {
    background: transparent;
}
.pmcontact-container {
    border-radius: 10px 10px 0 0;
}
.tm-sidebar-a ..pmcontact-container {
    margin-top: 40px;
}
#pmcontact109_box .pmc-label {
    width: 100%;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
}
#pmcontact109 .pmc-static .pmcontact-container{
    background: #f7f7f7;
    border: 1px solid #e3e3e3;   
}
#pmcontact109 .uk-grid > * > .uk-panel + .uk-panel.form-logo {
    border-top: 1px solid #959595;
}
#pmcontact109 .pmc-form-orange form.pmcontact-form input.pmc-input {
    border: 1px solid #e3e3e3;
}
form.pmcontact-form .pmc-label label {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}
#pmcontact109_box .pmc-field {
    width: 100%;
}
.pmc-form-orange form.pmcontact-form input.pmc-input {
    height: 58px;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.calendar table{
	width: 100%;
}
.pmc-form-orange form.pmcontact-form button:hover, .pmc-form-orange form.pmcontact-form .btn:hover {
    background: #2f74a7;
}
form.pmcontact-form .pmc-field {
    margin-right: 0px;
}
.pmc-static .pmcontact-container {
    padding: 15px 20px 2px 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7bc3fa+0,61a9e0+50,58a0d7+51,3d759b+100 */
    background: transparent; /* Old browsers */
}

.tm-sidebar-a .pmc-static .pmcontact-container{
    padding-bottom: 15px;
}


.pmc-form-orange form.pmcontact-form button,
.pmc-form-orange form.pmcontact-form .btn {
    width: 100%;
    height: 58px;
    border-radius: 10px;
    margin-top: 20px;
    font-size: 24px !important;
    font-weight: 700;
    background: #0d3562;
    color: #fff;
}

.pmc-form-orange form.pmcontact-form button:hover,
.pmc-form-orange form.pmcontact-form .btn:hover {
    background: #1e4f88;
    color: #ffffff;
}
.pmc-form-orange form.pmcontact-form button:active,
.pmc-form-orange form.pmcontact-form .btn:active {
    background: #0a2b50;
}
.uk-grid > * > .uk-panel + .uk-panel.form-logo {
    margin-top: 0px;
    padding: 20px;
}
.tm-bottom-b {
    background: #111931 url('/images/slide/truck-right-1.png') no-repeat 1% 100%;
    padding: 30px 0;
}

.callusB {
    max-width: 1200px;
    margin: 0px auto;
}
.callusB h2 {
    text-align: right;
    font-size: 55px;
    font-weight: 700;
    color: #3a3a3a;
    line-height: 1.2em;
}
.callusB .uk-button-danger {
    float: right;
    clear: both;
    font-size: 25px;
    margin-top: 30px;
}
.callusB span {
    text-align: right;
    font-size: 24px;
    max-width: 650px;
    float: right;
    clear: both;
    color: #5b5b5b;
    margin-top: 28px;
    line-height: normal;
}
.tm-article p:first-child,
.tm-article h2 {
    margin: 0px!important;
    padding: 0px;
}
.two-borders,
.tm-bottom-b {
    border-bottom: 3px solid #F7F7F7;
    /*border-top: 2px solid #2E4054;*/
}

.two-borders.why-us{
    border-bottom: 3px solid #2E4054;
}
section#tm-top-c {
    border-top: 1px solid #880808;
    border-bottom: 1px solid #607D8B;
}
div#pmarketingslider_1 {
    border-bottom: 1px solid #b1b1b1;
}
html body .ls-container img.slide-pipe, html .ls-container img, body .ls-container img, #ls-global .ls-container img.slide-pipe {
    background: url('/images/background-pipe-1.jpg') top center repeat-x!important;
}
.tm-article > strong,
.tm-article > p > strong {
    font-size: 1.4rem;
    display: block;
    line-height: 1.2em;
}
.tm-article > p {
    margin-top: 0px;
    margin-bottom: 20px;
}
#tm-middle {
    max-width: 1200px;
    margin-bottom: 50px;
}
.ls-bar-timer {
    opacity: .85;
    border-bottom: 1px solid #2e3074;
    background: #2e3074;
    top: -1px;
}
#tm-bottom-c {
    background: #f2f2f2;
}
.why-us h3 {
    font-size: 47px;
    /*color: #ffe000;*/
    font-weight: 700;
}
.why-us h4 {
    /*color: #ffe000;*/
}
.why-us p {
    font-size: 16px;
    line-height: 23px;
}
.why-us i.uk-margin-right {
    margin-right: 10px !important;
}
.image-block {
    margin-top: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.image-block div {
    overflow: hidden;
    margin: 0px auto 40px;
    display: inline-block;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    border: 2px solid #4680ab;
    border-radius: 150px;
}
section#tm-top-b.uk-grid-collapse > div:last-child > .uk-panel-box{
    display: flex;
    align-items: center;
}
.why-us .uk-container-center, section.uk-grid-collapse > div:last-child > .uk-panel-box {
    border-radius: 0px;
}
.terms-conditions {
    display: block;
    font-size: 12px;
    font-style: italic;
    line-height: 1.4em;
    color: rgba(255, 255, 255, 0.5);
    margin: 15px 0 15px 0;
}
.plumbermarketing {
    text-align: center;
    width: 100%;
    margin: 20px auto 0px;
    font-size: 1.3em;
    line-height: 2em;
}
.plumbermarketing p {
    margin: 0px;
}
.wrapper-b {
    max-width: 1500px;
    margin: 0px auto;
    padding-top: 11px;
}

.uk-active .tm-totop-scroller {
    bottom: 115px;
}
.tm-totop-scroller {
    font-size: 16px;
    color: #fff;
    background: #4680ab;
    border-radius: 25px;
    line-height: 27px;
    border: 2px solid #fff;
    right: 15px;
}
.tm-totop-scroller:hover,
.tm-totop-scroller:focus,
.tm-totop-scroller:active {
    background: #2f74a7;
    color: #000;
}
.tm-totop-scroller:active {
    font-size: 10px;
}
/*  */

img.reviewsimg {
    max-height: 40px;
    margin-bottom: 4px;
}
.reviewsaudio {
    max-width: 260px;
    margin: 0px auto;
}
.sticky_wdgt .plyr--audio .plyr__controls {
    padding: 2px 4px
}
.sticky_wdgt .plyr__controls button {
    padding: 3px;
}
.sticky_wdgt .plyr__controls button svg {
    height: 12px;
    width: 12px;
}
.sticky_wdgt .plyr__time {
    font-size: 11px;
}
#pmarketingslider_3 .slideshow-title-1.ls-layer:before {
    content: " ";
    width: 5em;
    height: 1em;
    display: inline-block;
    float: right;
}
/* ********************************************************************* sticky footer ****************************************************************** */

.sticky_wdgt {
    background: #0c3461; /* Old browsers */
    background: -moz-linear-gradient(top, #163f6f 0%, #0c3461 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #163f6f 0%, #0c3461 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #163f6f 0%, #0c3461 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#163f6f', endColorstr='#0c3461',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #bdd3e3;
    border-botom: 1px solid #39651b;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding-top: 1px !important;
    z-index: 100;
    border-radius: 0px;
}
.sticky_wdgt .uk-grid {
    margin-left: 0px;
}
.sticky_wdgt .uk-width-1-3 {    
    display: flex;
    flex-direction: column;
    padding: 0;
}
.sticky_wdgt .uk-width-1-3:active {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ddf0fe+0,c1e4ff+50,c3e6ff+51,7cb6e2+100 */
	background: #ddf0fe; /* Old browsers */
	background: -moz-linear-gradient(top, #ddf0fe 0%, #c1e4ff 50%, #c3e6ff 51%, #7cb6e2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ddf0fe 0%,#c1e4ff 50%,#c3e6ff 51%,#7cb6e2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ddf0fe 0%,#c1e4ff 50%,#c3e6ff 51%,#7cb6e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddf0fe', endColorstr='#7cb6e2',GradientType=0 ); /* IE6-9 */
}
.sticky_wdgt .uk-width-1-3:last-child {
    border-right: 0px;
}
.sticky_wdgt .uk-width-1-3:first-child {
    border-left: 0px;
}
.sticky_wdgt .uk-width-1-3 div {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
}




.sticky_wdgt .uk-width-1-3 div.audio_palayer {
    display: flex;
    align-items: center;
}
.sticky_wdgt .uk-width-1-3 div.reviewsaudio {
    height: auto;
}
.sticky_wdgt .uk-width-1-3 a {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
    text-decoration: none;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: -1px;
}
.sticky_wdgt .uk-width-1-3 a span {
    font-family: 'Rubik', sans-serif;
    font-weight: 800;
    display: flex;
    align-items: center;
    color: #4a5056;
    white-space: nowrap;
}
.dark-text,
.dark-text h1,
h1.dark-text,
.dark-text h2,
.dark-text h3,
.dark-text h4,
.dark-text p {
    color: #1a1a1a;
}
.ls-wrapper > h1.dark-text.ls-layer {
    color: #000000;
    text-shadow: 0px 0px 4px #ffffff;
}
.ls-wrapper > h1.blue-text.ls-layer {
    color: #00489c;
    text-shadow: 0px 0px 4px #ffffff;
}
.white-text,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text p {
    color: #ffffff;
    text-shadow: 1px 1px 1px #0e0e0e;
}
.bottom-cta-parallax,
.bottom-cta-parallax .tm-slideshow-scroller {
    width: 100%;
}
.wrap-400,
.wrap-600,
.wrap-800,
.wrap-1000 {
    width: 100%;
}
.wrap-400 {
    max-width: 400px;
}
.wrap-600 {
    max-width: 600px;
}
.wrap-800 {
    max-width: 800px;
}
.wrap-1000 {
    max-width: 1000px;
}
.testimonials blockquote p {
    font-size: 16px;
    line-height: 1.5em;
    font-style: italic;
}
blockquote .author,
.tm-slideshow-scroller .uk-slidenav-next::before,
.tm-slideshow-scroller .uk-slidenav-previous::before {
    color: #20354C;
}
blockquote .author {
    font-size: 18px;
}
.tm-slideshow-scroller .uk-slidenav {
    border: 1px solid #20354C;
}
.tiny {
    font-size: 9px;
    line-height: 1.4em;
    font-style: italic;
    opacity: .7;
}
.fw-thumb-list {
    background: #164174;
}
.get-in-touch .uk-grid p {
    margin-top: 0;
}
.get-in-touch .uk-grid h4 {
    margin-bottom: 0;
}
.sticky_wdgt a.desktop,
.sticky_wdgt div.desktop {
    display: flex;
}
.sticky_wdgt a.tablet,
.sticky_wdgt div.tablet {
    display: none;
}
.sticky_wdgt a.mobile,
.sticky_wdgt div.mobile {
    display: none;
}
.sticky_wdgt div.centralTabletImage {
    display: none;
}
.sticky_wdgt div.review {
    display: none;
}
.uk-navbar-toggle{
    color: #1a1a1a;
    background: #f10000;
    border: 1px solid #690000;
    border-radius: 4px;
    padding-top: 4px;
    margin-right: 10px;
    font-family: 'hlvI-R';
}

.uk-navbar-toggle::before{
    color: #1a1a1a;
}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a,
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover,
.uk-navbar-toggle:hover,
.uk-navbar-toggle:focus {
    color: #000000;
}

.uk-nav-offcanvas > li > a, .uk-nav-offcanvas ul a{
    color: #1a1a1a;
}

.uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus{
    color: #1a1a1a;
}


.uk-offcanvas-bar {
    background: #f7f7f7;
}
.tm-header-container.tm-header-full-width {
    border-radius: 0;
    border-bottom: 0px solid #BFD0DC;
}
.tm-footer {
    background: #131414;
}
.tm-footer a {
    color: #45a8ef;
}
.tm-footer a:hover{
    color: #45a8ef;
}
.tm-footer p{
    font-size: 20px;
}
.uk-contrast .uk-button-primary.uk-button {
    background: #4680ab;
    color: #ffffff;
}
.uk-contrast .uk-button-primary.uk-button:hover,
.uk-contrast .uk-button-primary.uk-button:focus {
	background: #2f74a7;
    color: #fff;
}
h3.tm-grid-title {
    /*background: rgba(168, 230, 142, 1);*/
    /*color: #000;*/
}
.tm-grid-content {
    /*color: #000000;*/
    /*text-shadow: none;*/
}
.uk-overlay-background {
    /*background: rgba(168, 230, 142, 0.7);*/
}
.tm-article #Reviews img {
    margin-bottom: 0px;
}
form.pmcontact-form button, form.pmcontact-form .btn{
	padding: 4px;
	line-height: normal !important;
}
.tm-bottom-b .callusB h2, .tm-bottom-b .callusB p, .tm-bottom-b .callusB span {
    text-shadow: 1px 1px 1px #000;
}
.tm-bottom-b .callusB h2, .tm-bottom-b .callusB p {
    color: #e5e5e5;
}
.tm-bottom-b .callusB span {
    color: #e5e5e5;
}
#reviews-page .stars-5{
	background: url(/images/rating.png) no-repeat top left;
	height: 15px;
	width: 80px;
	display: inline-block;
	overflow: hidden;
	text-indent: 80px;
}

.business-profile-review {
	border-bottom: 1px dotted rgba(8, 40, 88, 0.5);
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.business-profile-review cite{
	font-size: 27px;
	line-height: normal;
}

blockquote{
	padding: 10px;
}

blockquote > p{
	font-size: 16px;
	line-height: normal;
}

.business-profile-review .timestamp{
	color: #afafaf;
	font-size: 11px;
	font-weight: 700;
}

.business-profile-review p.business-author{
	color: #1253b4;
	font-size: 12px;
	font-weight: 700;
	margin-bottom: 0;
}

.business-profile-review .business-profile-review-certified{
	color: #0fc371;
	font-size: 14px;
}

.business-profile-review-certified::before{
	content: "- ";
	display: inline-block;
}

.business-profile-review-response{
	background: rgba(0, 0, 0, 0.03);
	padding: 6px;
	color: #5b5b5b;
	font-size: 14px;
	line-height: normal;
}

.tm-article .business-profile-review img{
	margin-bottom: 3px;
}
/* shift chat */
body #livechat-compact-container,
body #livechat-full {
    bottom: 90px!important;
    right: auto!important;
    left: 15px!important;
}
body #livechat-eye-catcher {
    bottom: 110px!important;
    right: auto!important;
    left: 15px!important;
}

.no-margin-top {
    margin-top:0!important;
}
.tm-logo-wrp {
    margin-bottom: 10px;
    margin-top:10px;
}
.tm-logo-wrp > a:last-child {
    margin-left: 10px;
}
img.top-form-alternative {
    margin-top: 17px;
    margin-bottom: 16px;
}



@media all and (max-width: 1600px) {
    .tm-navbar .uk-navbar-nav > li > a{
        padding: 0 10px;
    }

    .ls-wrapper > .ls-layer {
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.9);
    }
}

@media all and (max-width: 1340px) {
    .tm-navbar .uk-navbar-nav > li > a {
        font-size: 23px;
    }
}
.ls-wrapper > h1.ls-layer {
    text-transform: uppercase;
}
@media all and (max-width: 1200px) {
    body #livechat-compact-container,
    body #livechat-full {
        bottom:80px!important;
    }
    body #livechat-eye-catcher {
        bottom: 100px!important;
    }

    .tm-navbar .uk-navbar-nav > li > a{
        padding: 0;
        font-size: 19px;
    }
    .tm-logo-wrp {
        max-width: 28%;
    }
    /*a.tm-logo{
        width: 20%;
    }*/

    body .align-vertical, body .ls-wrapper > .ls-layer.align-vertical, body .ls-wrapper > a > .ls-layer.align-vertical {
        display: flex!important;
        align-items: center!important;
        flex-wrap: wrap!important;
        justify-content: center!important;
        align-content: center!important;
        margin-top: unset !important;
    }

    body .align-vertical, body .ls-wrapper > .ls-layer.mid-desktop.align-vertical, body .ls-wrapper > a > .ls-layer.mid-desktop.align-vertical{
        display: none !important;
    }

    .ls-wrapper > .ls-layer.mid-tablet{
        text-shadow: none;
        background: rgba(255, 255, 255, 0.7);
        padding: 20px !important;
        border: 5px;
        -webkit-text-stroke: 0px !important;
    }


}

@media all and (max-width: 1050px) {
    body #livechat-compact-container,
    body #livechat-full {
        bottom:70px!important;
    }
    body #livechat-eye-catcher {
        bottom: 90px!important;
    }

    .tm-navbar .uk-navbar-nav > li > a{
        font-size: 19px;
    }

}

@media all and (max-width: 920px) {
    .tm-navbar .uk-navbar-nav > li > a{
        font-size: 17px;
        padding: 0 4px;
    }
}

@media all and (max-width: 900px) {
    .tm-logo-wrp {
        max-width: 70%;
    }
    body #livechat-compact-container,
    body #livechat-full {
        bottom:55px!important;
    }
    body #livechat-eye-catcher {
        bottom: 75px!important;
    }
}

@media all and (max-width: 768px) {
    .what-wait .dark-text{
        padding: 20px 15px !important;
    }

    .uk-grid > * > .uk-panel + .uk-panel.form-logo{
        display: none;
    }

}

@media all and (max-width: 600px) {
    span.call_top {
        display: none;
    }
    body #livechat-compact-container,
    body #livechat-full {
        bottom:40px!important;
    }
    body #livechat-eye-catcher {
        bottom: 60px!important;
    }
}

@media all and (max-width: 425px) {
    body #livechat-full {
        width:100%!important;
        right:0!important;
    }
}
/* shift chat */
@media all and (max-width: 1700px) {
    .fw-thumb-list .uk-overlay-panel {
        padding: 5px
    }
    .fw-thumb-list h3.tm-grid-title {
        margin-bottom: 5px;
        font-size: 20px;
    }
    h3.tm-grid-title {
        /*background: rgba(102, 38, 90, 0.8);*/
    }
    .fw-thumb-list p {
        line-height: 1.5em;
        font-size: 16px;
    }
}
@media all and (max-width: 1420px) {
    .fw-thumb-list h3.tm-grid-title {
        font-size: 15px;
    }
    .fw-thumb-list p {
        font-size: 13px;
    }
}
@media all and (max-width: 1024px) {
    .fw-thumb-list p {
        display: none;
    }
    .fw-thumb-list h3.tm-grid-title {
        font-size: 14px;
        line-height: 1.2em;
        margin: 0px;
        padding: 5px;
    }

}
@media all and (max-width: 899px) {
    body #slideshow-title-1.ls-layer {
        background: rgba(255,255,255,0.7) !important;
        text-shadow: none!important;
        -webkit-text-stroke: 0!important;
        color: #1f3349;
        height: auto !important;
    }
    .tm-logo img,
    .tm-logo-small img {
        margin-left: 20px;
    }
    .sticky_wdgt {
        background: #fd1111;
        border-top: 1px solid #a76e6e;
        border-bottom: 1px solid #7d0000;
    }
    .sticky_wdgt .uk-width-1-3 {
        background: #f10000;
    }
    .sticky_wdgt .uk-width-1-3:active {
		background: #dc0505;
    }
    .sticky_wdgt div.review_module {
        display: none;
    }
    .sticky_wdgt div.review {
        display: flex;
    }
    .sticky_wdgt a.desktop,
    .sticky_wdgt div.desktop {
        display: none;
    }
    .sticky_wdgt a.tablet,
    .sticky_wdgt div.tablet {
        display: flex;
    }
    .sticky_wdgt a.mobile,
    .sticky_wdgt div.mobile {
        display: none;
    }
    .sticky_wdgt div.centralTabletImage {
        display: flex;
    }
    blockquote .author {
        text-align: center;
        font-weight: 700;
    }
    .testimonials .uk-text-center {
        padding: 30px;
        height: auto !important;
    }
}
@media all and (max-width: 599px) {
    .tm-footer {
        padding-bottom: 60px;
    }
    .sticky_wdgt a.desktop,
    .sticky_wdgt div.desktop {
        display: none;
    }
    .sticky_wdgt a.tablet,
    .sticky_wdgt div.tablet {
        display: none;
    }
    .sticky_wdgt a.mobile,
    .sticky_wdgt div.mobile {
        display: flex;
    }
    .sticky_wdgt a.tablet {
        display: none;
    }
    .sticky_wdgt .uk-width-1-3 {
        width: calc(100% - 100px);
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        padding: 0px;
    }
    .sticky_wdgt .uk-width-1-3:first-child,
    .sticky_wdgt .uk-width-1-3:last-child {
        width: 50px;
    }
    .sticky_wdgt div.review {
        display: none;
    }
    .sticky_wdgt div.sw-ticker {
        display: none;
    }
    .sw-tick-wrapper img {
        max-height: 32px;
    }
    .sw-tick-container .arrow {
        position: absolute;
        height: 40px;
        width: 40px;
        top: 3px;
        font-size: 22px;
        display: inline-block;
        font-family: "FontAwesome";
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-weight: 700;
        color: #1a1a1a;
        opacity: 0;
    }
    .sw-tick-container .arrow-left {
        left: 24%;
    }
    .sw-tick-container .arrow-right {
        right: 25%;
    }
}
@media all and (max-width: 500px) {
    .testimonials .uk-text-center {
        padding: 10px;
    }
    .fw-thumb-list .uk-overlay-panel {
        padding: 0;
    }
    .fw-thumb-list h3.tm-grid-title {
        font-size: 10px;
        line-height: 1.3em;
        margin: 0px;
        padding: 4px 2px;
        font-weight: normal;
    }
}
/* ********************************************************************* sticky footer ****************************************************************** */

@media (min-width: 480px) {
    .sticky_wdgt .plyr__controls .plyr__progress,
    .sticky_wdgt .plyr__controls .plyr__time,
    .sticky_wdgt .plyr__controls>button {
        margin-left: 4px;
    }
}
/*  */

@media all and (max-width: 1420px) {
    .tm-navbar .uk-navbar-nav > li > a {
        padding: 0 5px;
    }
}
@media all and (max-width: 1340px) {
    .why-us {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media all and (max-width: 1300px) {
    .main-content-wrapper .tm-container {
        padding: 0 20px 20px;
    }
    .callusB {
        padding: 0 20px;
    }
    .tm-bottom-b {
        background-size: contain;
    }
    .callusB h2 {
        font-size: 36px;
    }
    .callusB span {
        font-size: 20px;
        margin-top: 20px;
        max-width: 550px;
    }
    .callusB .uk-button-primary {
        font-size: 12px;
    }
    .sticky_wdgt .uk-grid {
        width: 100%
    }
}
@media all and (min-width: 1299px) {
    .tm-container {
        max-width: 1300px;
    }
}
@media all and (max-width: 1100px) {
    /* form */
    
    div#pmcontact91_container .pmc-field-container .pmc-label {
        font-size: 15px;
        margin-top: 5px;
    }
    div#pmcontact91_container .pmc-field-container textarea,
    div#pmcontact91_container .pmc-field-container input.pmc-input,
    div#pmcontact91_container .pmc-field-container.pmc-field-buttons .btn {
        min-height: inherit;
        height: 45px!important;
    }
    div#pmcontact91_container .pmc-field-container.pmc-field-buttons .btn {
        line-height: 14px
    }
    /* side call us */

    div#pmcontact91_container .pmc-field-container .pmc-label{
        margin-top: 8px;
    }
    /* form end */

    form.pmcontact-form .pmc-label label{
        font-size: 14px;
    }

    .call_top{
        padding-right: 20px;
    }

    .tm-bottom-b{
        padding: 0px;
    }

    .tm-bottom-b .callusB{
        padding-top: 30px;
        padding-bottom: 30px;
        background: rgba(37, 40, 41, 0.7);
    }
}
@media all and (max-width: 1340px) {
    .call_top {
        text-align: center;
    }
}




@media all and (max-width: 1080px) {
    .pmc-form-white form.pmcontact-form button,
    .pmc-form-white form.pmcontact-form .btn {
        font-size: 12px;
    }
    .tm-navbar .uk-navbar-nav > li > a {
        padding: 0 6px;
    }
}
@media all and (max-width: 990px) {    
    #tm-bottom-a .uk-width-1-1,
    #tm-bottom-b .uk-width-1-1 {
        position: relative;
    }
    #tm-bottom-a,
    #tm-bottom-b {
        /*margin-right: -15px;*/
        
        height: auto;
    }
    #tm-bottom-b {
        /*margin-left: -15px;*/
    }
    #tm-bottom-a .uk-width-1-1 {
        height: auto;
    }
    .bottom-cta {
        padding-top: 30px;
        padding-bottom: 20px;
    }
}
@media all and (max-width: 900px) {
    .tm-bottom-b {
        overflow: hidden;
        position: relative;
    }
    .tm-bottom-b:before {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 0;
        background: #252829;
        top: 0;
    }
    span.call_top {
        margin: 0px auto 20px!important;
    }
    .sticky_wdgt {
        height: auto;
    }
    a.smaller_img {
        margin-top: -15px;
        display: block;
    }
    .tm-footer {
        padding-bottom: 100px;
    }
    .image-block div {
        float: none;
        display: inline-block;
        margin: 0px;
        width: 49%;
        max-width: 300px;
        max-height: 300px;
    }

    .callusB span{
        font-size: 26px;
    }

}
@media all and (max-width: 768px) {
    .ls-wrapper > .ls-layer {
        color: #f9ecdf;
        -webkit-text-stroke: 0px transparent;
        -webkit-text-stroke: unset;
        text-shadow: 2px 2px 4px #000000;
        text-transform: uppercase;
    }
    html {
        background-position-y: -20px;
    }
    form.pmcontact-form .pmc-label label {
        font-size: 12px;
    }
    .pmc-labels-over form.pmcontact-form .pmc-field-name label {
        padding-top: 7px;
    }
    div#pmcontact91_container .pmc-field-container.pmc-field-buttons .btn {
        line-height: 12px;
    }
    .call_top {
        padding: 0px 15px;
    }
    .uk-article-title {
        font-size: 36px;
    }
    .uk-article-intro p {
        font-size: 16px;
        line-height: 1.4em;
    }
    .new-width .uk-row-first {
        margin-bottom: 30px;
    }
    .uk-block {
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .holder {
        display: none;
    }
    .bottom-cta {
        padding-top: 10px;
    }
    #tm-bottom-a .uk-width-1-1 {
        height: auto;
        padding: 0px;
    }
    .bottom-cta span.bottom-text {
        margin-top: 20px;
        font-size: 27px;
        margin-left: 0;
        display: block;
    }
    #tm-bottom-a {
        height: auto;
    }
    #tm-bottom-b {
        height: auto;
        background-size: auto;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .callusB {
        background: #252829;
        text-align: center;
        padding: 20px;
    }
    .callusB h2 {
        text-align: center;
        margin-bottom: 0px;
    }
    .callusB span {
        margin-top: 20px;
        text-align: center;
        font-size: 25px;
        max-width: 100%;
        float: none;
        display: block;
    }
    .callusB .uk-button-primary {
        float: none;
    }
    .sticky_wdgt a.smaller_img {
        margin-top: 0px;
    }
    .why-us h3 {
        margin-top: 30px;
    }
    .bottom-cta-parallax {
        height: 100%;
    }
    .uk-contrast {
        /*height: auto !important;*/
    }
    .get-in-touch .uk-panel-box {
        margin: 0 15px 15px 15px;
    }
    .get-in-touch .uk-contrast {
        margin: 0;
    }
    .testimonials {
        margin-top: 0px;
    }
    .main-content-wrapper .tm-container {
        padding-bottom: 0px;
    }
    #tm-middle {
        margin-bottom: 30px;
    }
}
@media all and (max-width: 600px) {
    /* form */
    
    div#pmcontact91_container .pmc-field-container .pmc-label {
        font-size: 12px;
        margin-top: 5px;
    }
    /* form */
    
    div#pmcontact91_container .pmc-field-container {
        width: 33%;
    }
    div#pmcontact91_container .pmc-field-container.pmc-field-phone {
        width: 34%;
    }
    div#pmcontact91_container .pmc-field-container.pmc-field-email {
        float: right;
    }
    div#pmcontact91_container .pmc-field-container.pmc-field-email input {
        width: 100% !important;
    }
    div#pmcontact91_container .pmc-field-container.pmc-field-textarea {
        width: 73%;
        margin-right: 2%;
    }
    div#pmcontact91_container .pmc-field-container.pmc-field-buttons {
        width: 25%;
    }
    div#pmcontact91_container .pmc-field-container textarea {
        width: 100% !important;
    }
    /* form end */
}

/* copy over horizontal form compiling code */
@media all and (max-width: 600px){
    .plumbermarketing p {
        font-size: 14px;
    }
    section#tm-top-b {padding-top: 0}
    /* form */
    div#pmcontact91_container .pmc-field-container .pmc-label { font-size: 12px; margin-top: 5px;}
    /* form */
    div#pmcontact91_container .pmc-field-container { width: 33%; }
    div#pmcontact91_container .pmc-field-container.pmc-field-phone { width: 34%; }
    div#pmcontact91_container .pmc-field-container.pmc-field-email { float: right; }
    div#pmcontact91_container .pmc-field-container.pmc-field-email input { width:100% !important; }
    div#pmcontact91_container .pmc-field-container.pmc-field-textarea { width: 73%; margin-right: 2%; }
    div#pmcontact91_container .pmc-field-container.pmc-field-buttons { width: 25%; }
    div#pmcontact91_container .pmc-field-container textarea { width: 100% !important; }

    div#pmcontact91_container .pmc-field-container textarea, div#pmcontact91_container .pmc-field-container input.pmc-input, div#pmcontact91_container .pmc-field-container.pmc-field-buttons .btn {
        height: 30px!important;
        font-size: 11px;
        line-height:30px;
        text-transform: capitalize;
        padding: 0;
        display: block;
        border-radius: 7px;
        -webkit-box-shadow: inherit;
        -moz-box-shadow: inherit;
        box-shadow: inherit;
    }
    div#pmcontact91_container form.pmcontact-form .pmc-label {
        margin-top: 0px;
    }
    div#pmcontact91_container form.pmcontact-form .pmc-label label {
        font-size:12px;
        padding: 0px;
        line-height: 30px;
    }

    .caroufredsel_wrapper{
        /*height: 108px !important;*/
    }
}
@media (max-width: 550px) {
    .tm-article img {
        display: block;
        margin: 0px auto 40px;
        float: none;
    }
    html {
        background-position-y: -25px;
    }
}
@media (max-width: 480px) {
    html {
        background-position-y: -30px;
    }
    #pmcontact113_text-0 {
        display: none;
    }

    .call_top{
        display: none;
    }

}
@media all and (max-width: 425px) {
    .uk-article-title {
        font-size: 33px;
        margin-top: 0px;
    }
    .uk-article-intro {
        margin-bottom: 10px;
        border-bottom: none;
        padding-bottom: 0;
    }
    .what-wait h2,
    .get-in-touch h2,
    .why-us h3,
    .testimonials h2 {
        font-size: 30px;
        margin-top:0px;
    }

    .what-wait > div,
    .get-in-touch > div,
    .why-us > div,
    .testimonials > div {
        padding-top: 20px!important;
        padding-bottom: 20px!important;
    }

    .tm-slideshow-scroller .tm-testimonial {
        margin: 0px 25px;
    }

    .testimonials blockquote p {
        font-size: 14px;
    }
    .tm-logo-small img {
        max-height: 35px;
        margin-left: 10px;
    }
    .tm-header {
        min-height: 50px;
    }
    .tm-article img {
        float: none;
        display: block;
        margin: 5px auto;
    }
}
@media all and (max-width: 415px) {
    .sticky_wdgt {
        height: auto;
    }
    .uk-navbar-toggle:before {
        display: none;
    }
    .uk-navbar-toggle:after {
        font-size: 40px;
        font-weight: 700px;
    }
}

/*@media all and (max-width: 1700px){
    .fw-thumb-list .uk-overlay-panel {
        padding: 5px
    }
    .fw-thumb-list h3.tm-grid-title {
        margin-bottom: 5px;
        font-size: 20px;
    }

    .fw-thumb-list p {
        line-height: 1.5em;
        font-size: 16px;
    }
}
@media all and (max-width: 1420px){
    .fw-thumb-list h3.tm-grid-title {
        font-size: 15px;
    }

    .fw-thumb-list p {
        font-size: 13px;
    }
}
@media all and (max-width: 1024px){
    .fw-thumb-list p {
        display:none;
    }
    .fw-thumb-list h3.tm-grid-title {
        font-size: 14px;
        line-height: 1.2em;
        margin: 0px;
        padding: 5px;
    }
}
@media all and (max-width: 500px){
    .fw-thumb-list .uk-overlay-panel {
        padding:0;
    }
    .fw-thumb-list h3.tm-grid-title {
        font-size: 10px;
        line-height: 1.3em;
        margin: 0px;
        padding: 4px 2px;
        font-weight: normal;
    }
}*/